{
  "encryptJs": false,
  "excludeScenes": [],
  "fb-instant-games": {},
  "includeSDKBox": false,
  "inlineSpriteFrames": true,
  "inlineSpriteFrames_native": true,
  "md5Cache": false,
  "mergeStartScene": false,
  "optimizeHotUpdate": false,
  "orientation": {
    "landscapeLeft": false,
    "landscapeRight": false,
    "portrait": true,
    "upsideDown": false
  },
  "packageName": "org.cocos2d.helloworld",
  "qqplay": {
    "REMOTE_SERVER_ROOT": "",
    "orientation": "portrait",
    "zip": false
  },
  "startScene": "34a6e269-c4a1-4b06-b283-a25d10e81155",
  "title": "hxz",
  "webOrientation": "auto",
  "wechatgame": {
    "REMOTE_SERVER_ROOT": "",
    "appid": "wxb8688d159ec5205d",
    "orientation": "portrait",
    "subContext": "pop_star_openarea"
  },
  "xxteaKey": "ba2e3df4-a6ed-46",
  "zipCompressJs": true,
  "android-instant": {
    "REMOTE_SERVER_ROOT": "",
    "pathPattern": "",
    "scheme": "https",
    "host": "",
    "skipRecord": false,
    "recordPath": "",
    "packageName": "org.cocos2d.demo"
  },
  "baidugame": {
    "appid": "testappid",
    "orientation": "portrait",
    "REMOTE_SERVER_ROOT": "",
    "subContext": ""
  },
  "appBundle": false,
  "mainCompressionType": "default",
  "mainIsRemote": false,
  "nativeMd5Cache": true,
  "android": {
    "packageName": "com.yx.hxz",
    "REMOTE_SERVER_ROOT": ""
  },
  "ios": {
    "packageName": "org.cocos2d.demo",
    "REMOTE_SERVER_ROOT": "",
    "ios_enable_jit": true
  },
  "mac": {
    "packageName": "org.cocos2d.demo",
    "REMOTE_SERVER_ROOT": "",
    "width": 1280,
    "height": 720
  },
  "win32": {
    "REMOTE_SERVER_ROOT": "",
    "width": 1280,
    "height": 720
  },
  "openharmony": {
    "packageName": "com.cocos.openharmony",
    "REMOTE_SERVER_ROOT": ""
  },
  "agreements": {}
}
